.t-1_youtube-one-1
{
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 15px 10px 70px 10px;
}
.t-1_youtube-one-2
{
    background: #fff;
	width: 100%;
    padding: 30px;
    border: solid 2px #ddd;
    border-radius: 12px;
}
.t-1_youtube-one-2 div
{
    background: #dbdada;
	position: relative;
	padding: 57% 0 0 0;
	height: 0;
}
.t-1_youtube-one-2 div iframe
{
	position: absolute;
	top: 0;
	left: 0;
}
.t-1_youtube-one-2 h2
{
    padding: 20px 0 0 0;
    color: #333;
    font-size: 24px;
}